.show_hide {
       position:fixed;
       right:0px;
       top:300px;
       background:url(http://www.tourismthailand.org/img/black40.png);
       padding:5px;
       z-index:300;
	   cursor:pointer;
}
.social_share {
	position:fixed;
	width:150px;
	padding:6px 6px 0 6px;
	right:0px;
	top:300px;
	z-index:200;
	border-radius:4px 0 0 4px;
	background:url(http://www.tourismthailand.org/img/black40.png);
}
	.social_share .social_share_button {
		margin-bottom:6px;
	}
 
